.create-section{
    --exisiting-form-gap : 16px;
    display: flex;
    flex-direction: column;
    min-height: calc( 100vh -  var(--header-height));
    gap: 8px;
    background-color: hsl(0, 0%, 99%);
    max-width: 1200px;
    padding: 20px 20px;
    width: 100%;
    margin: auto; 
}

#template-section{
    min-height: 200px;
    padding: 16px 0px;
    width: 100%;
    display: flex;
    overflow: scroll;
    gap: 16px;
    border-bottom: 1px solid rgb(211,211,211);
}


.forms-section{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 16px;
  padding-top: 16px;
}

.form-section__section-title{
  font-size: xx-large;
  margin-top: 32px;
  font-weight: 400;
}

.form-section__no-form-display{
  font-size: large;
  /* margin-top: 32px; */
  font-weight:lighter;
  margin: auto;

}
